.home #incenterpage {
    margin: 140px 7px 7px;
}

.not-home #left2{
	display: none !important;
}

@media only screen and (min-width: 480px) and (max-width: 767px){
	#page .newsletter_box {
    	display: block;
    	margin-top: -25px;
    	margin-bottom: 40px;
	}
}

@media only screen and (max-width: 479px){
	#page .newsletter_box {
    	display: block;
    	margin-bottom: 40px;
    	margin-top: -20px;
	}
}